Une Wii en 3.1 et preloader !?- Forum

Index du forum > Wii > Hack de la Wii

Topic: Une Wii en 3.1 et preloader !?

par Déconnecté Biscotte le 28/10/09 à 16:37:36 (il y a 7 ans 12 semaines 6 jours 3 heures 54 minutes) 2 réponses, vu 543 fois
Bonjours !
Je viens d'hacker la wii d'un ami,
elle est en 3.1 et je vien d'utilisé pimp my wii pour mettre a jours les Cios !
Et en voulant installer une sécurité pour les MAJ,
Preloader entre autre,
IL refuse...
Si j'upgrade en 3.2 sa ne risque rien ? du fait d'avoir utilisé pimp my wii ?
Merci :;)::
 



Pages: 1
Messages:
^ Déconnecté varossi67
#1, posté le 28/10/09 à 17:21:17
Membre
109 messages
Apprenti parleur
star
avatar
je te conseil de faire la total pimp my wii pour passer en 4.1E.
tu aura tous les avantage de la 3.2E.
LOLTube.fr - Humour image
^ Déconnecté Biscotte
#2, posté le 28/10/09 à 17:58:05
Membre
157 messages
Apprenti parleur
star
avatar
Oki Merci coupain !!! :;)::

Pages: 1

Ajouter commentaire:
Créez un compte ou identifiez vous pour poster un commentaire.

Index du forum > Wii > Hack de la Wii


Pour votre téléphone, Jailbreak iPhone et Jailbreak iPad. - Hack PS3 - Hacker sa WiiU - Hacker PS Vita - Rage Comics, troll face - Retrouvez chaque jour des image drole sur internet grâce à LOLTube. - Meme Internet
718 connectés (11 membres, 707 anonymes)© 2007-2015 Attila